@font-face {
	font-family: "oneview";
	src: url("../fonts/oneview.eot");
	src: url("../fonts/oneview.eot?#iefix") format("embedded-opentype"), url("../fonts/oneview.ttf") format("truetype"),
		url("../fonts/oneview.woff") format("woff"), url("../fonts/oneview.svg?#oneview") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="ov-"],
[class*=" ov-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "oneview" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.ov-icon_clear_PTA:before {
  content: "\e976";
}
.ov-icon_merged_calculation:before {
  content: "\e975";
}
.ov-icon-global-mapping:before {
  content: "\e974";
}
.ov-icon-action-blotter:before {
  content: "\e971";
}
.ov-icon-security-capture:before {
  content: "\e972";
}
.ov-icon-security-browser:before {
  content: "\e973";
}
.ov-icon-whatif-calculation:before {
  content: "\e96f";
}
.ov-icon-whatif-blotter:before {
  content: "\e970";
}
.ov-icon-policy:before {
  content: "\e96d";
}
.ov-icon-trade-blotter:before {
  content: "\e96e";
}
.ov-icon-book:before {
  content: "\e969";
}
.ov-icon-asset-discounting:before {
  content: "\e96a";
}
.ov-icon-account:before {
  content: "\e96b";
}
.ov-icon-exercise-process:before {
  content: "\e96c";
}
.ov-icon-barrier-process:before {
  content: "\e968";
}
.ov-icon-fixing:before {
  content: "\e954";
}
.ov-icon-fixing-process:before {
  content: "\e967";
}
.ov-icon-default:before {
  content: "\e965";
}
.ov-icon-accelerator:before {
  content: "\e966";
}
.ov-icon-risk-limit:before {
  content: "\e95f";
}
.ov-icon-trade-analysis:before {
  content: "\e960";
}
.ov-icon-email-setting:before {
  content: "\e961";
}
.ov-icon-rfq-exception:before {
  content: "\e962";
}
.ov-icon-quote-manager:before {
  content: "\e963";
}
.ov-icon-rfq-builder:before {
  content: "\e964";
}
.ov-icon-new:before {
  content: "\e947";
}
.ov-icon-validation-rule:before {
  content: "\e948";
}
.ov-icon-product-metadata:before {
  content: "\e949";
}
.ov-icon-product-setup:before {
  content: "\e94a";
}
.ov-icon-component-type:before {
  content: "\e94b";
}
.ov-icon-job-history:before {
  content: "\e94c";
}
.ov-icon-job-config:before {
  content: "\e94d";
}
.ov-icon-task-history:before {
  content: "\e94e";
}
.ov-icon-task:before {
  content: "\e94f";
}
.ov-icon-task-admin:before {
  content: "\e950";
}
.ov-icon-auth-type:before {
  content: "\e951";
}
.ov-icon-password-policy:before {
  content: "\e952";
}
.ov-icon-roles:before {
  content: "\e953";
}
.ov-icon-market-env:before {
  content: "\e955";
}
.ov-icon-portfolio-risk:before {
  content: "\e956";
}
.ov-icon-risk-browser:before {
  content: "\e957";
}
.ov-icon-result-browser:before {
  content: "\e958";
}
.ov-icon-trade-snapshot:before {
  content: "\e959";
}
.ov-icon-transaction-capture:before {
  content: "\e95a";
}
.ov-icon-transaction-browser:before {
  content: "\e95b";
}
.ov-icon-trade-capture:before {
  content: "\e95c";
}
.ov-icon-trade-browser:before {
  content: "\e95d";
}
.ov-icon-fx-rate:before {
  content: "\e95e";
}
.ov-icon-attribute:before {
  content: "\e946";
}
.ov-icon-version:before {
  content: "\e944";
}
.ov-icon-decompose:before {
  content: "\e945";
}
.ov-icon-market-download:before {
  content: "\e93d";
}
.ov-icon-clear-filter:before {
  content: "\e93e";
}
.ov-icon-design-rfq:before {
  content: "\e93f";
}
.ov-icon-timeseries:before {
  content: "\e940";
}
.ov-icon-rfq:before {
  content: "\e941";
}
.ov-icon-design:before {
  content: "\e942";
}
.ov-icon-design-trade:before {
  content: "\e943";
}
.ov-icon-acknowledge:before {
  content: "\e900";
}
.ov-icon-add-filter:before {
  content: "\e901";
}
.ov-icon-add-trade:before {
  content: "\e902";
}
.ov-icon-adfs:before {
  content: "\e903";
}
.ov-icon-allocate:before {
  content: "\e904";
}
.ov-icon-best-price:before {
  content: "\e905";
}
.ov-icon-cancel:before {
  content: "\e906";
}
.ov-icon-check:before {
  content: "\e907";
}
.ov-icon-clone:before {
  content: "\e908";
}
.ov-icon-create-quote:before {
  content: "\e909";
}
.ov-icon-create-tranche:before {
  content: "\e90a";
}
.ov-icon-depend:before {
  content: "\e90b";
}
.ov-icon-design-form:before {
  content: "\e90c";
}
.ov-icon-drildown:before {
  content: "\e90d";
}
.ov-icon-edit:before {
  content: "\e90e";
}
.ov-icon-ellipsis-v:before {
  content: "\e90f";
}
.ov-icon-fill:before {
  content: "\e910";
}
.ov-icon-first:before {
  content: "\e911";
}
.ov-icon-gen-allocations:before {
  content: "\e912";
}
.ov-icon-gen-back:before {
  content: "\e913";
}
.ov-icon-gen-overlay:before {
  content: "\e914";
}
.ov-icon-increment-analysis:before {
  content: "\e915";
}
.ov-icon-indicative-price:before {
  content: "\e916";
}
.ov-icon-label:before {
  content: "\e917";
}
.ov-icon-lapse:before {
  content: "\e918";
}
.ov-icon-last:before {
  content: "\e919";
}
.ov-icon-left-arrow:before {
  content: "\e91a";
}
.ov-icon-link-trade:before {
  content: "\e91b";
}
.ov-icon-manual-fill:before {
  content: "\e91c";
}
.ov-icon-master-analysis:before {
  content: "\e91d";
}
.ov-icon-message:before {
  content: "\e91e";
}
.ov-icon-new-dashboard:before {
  content: "\e91f";
}
.ov-icon-novation:before {
  content: "\e920";
}
.ov-icon-office365:before {
  content: "\e921";
}
.ov-icon-pdc:before {
  content: "\e922";
}
.ov-icon-place-order:before {
  content: "\e923";
}
.ov-icon-pre-deal-check:before {
  content: "\e924";
}
.ov-icon-price-match:before {
  content: "\e925";
}
.ov-icon-pricing:before {
  content: "\e926";
}
.ov-icon-quote-idea:before {
  content: "\e927";
}
.ov-icon-reject:before {
  content: "\e928";
}
.ov-icon-relations:before {
  content: "\e929";
}
.ov-icon-request:before {
  content: "\e92a";
}
.ov-icon-rerun-trade:before {
  content: "\e92b";
}
.ov-icon-restore-archive:before {
  content: "\e92c";
}
.ov-icon-revert:before {
  content: "\e92d";
}
.ov-icon-right-arrow:before {
  content: "\e92e";
}
.ov-icon-risk-measure:before {
  content: "\e92f";
}
.ov-icon-run-whatif:before {
  content: "\e930";
}
.ov-icon-save-as:before {
  content: "\e931";
}
.ov-icon-send-draft:before {
  content: "\e932";
}
.ov-icon-sent-back-office:before {
  content: "\e933";
}
.ov-icon-statistic:before {
  content: "\e934";
}
.ov-icon-stop:before {
  content: "\e935";
}
.ov-icon-strip-generator:before {
  content: "\e936";
}
.ov-icon-term-sheet:before {
  content: "\e937";
}
.ov-icon-underlying:before {
  content: "\e938";
}
.ov-icon-unfill:before {
  content: "\e939";
}
.ov-icon-view-request:before {
  content: "\e93a";
}
.ov-icon-whatif-analysis:before {
  content: "\e93b";
}
.ov-icon-window:before {
  content: "\e93c";
}